@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #000000;	/*全体の文字色*/
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font: 15px/1.6 "メイリオ", Meiryo, "ＭＳ Ｐゴシック";	/*文字サイズ・行間・フォント設定*/
	background: #FFF;	/*背景色*/
	font-family: "Hiragino Kaku Gothic ProN","メイリオ";
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	padding:0 0 0 0 ;
}

img.space {
	padding:7px 0 0 0 ;
}

input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

.chart_sub{color:#0000FF;
           font-size:13px;
           padding:0 0 0 1em;
	   }

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #000000;		/*リンクテキストの色*/
}
a:hover {
	color: #0000FF;		/*マウスオン時の文字色（全体）*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*bodyの直接の子要素のh1タグ（ページ最上段にあるh1）設定
---------------------------------------------------------------------------*/
body > h1, body > p {
	font-size: 13px;	/*文字サイズ*/
	color: #FFF;		/*文字色*/
	background: #FF0000;	/*背景色*/
	text-align: right;	/*右寄せ*/
}
body > h1 a, body > h1 a:hover {
	color: #FFF;
	text-decoration: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 980px;	/*コンテナー幅*/
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	width: 100%;	/*ブロックの幅*/
	
}
/*h1ロゴの設定*/
header h1 {
	font-size: 35px;		/*文字サイズ*/
	padding: 10px 0px 10px 20px;	/*上、右、下、左側へあける余白*/
}


/*コンテンツ（main,sideを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
}

/*コンテンツin（mainを囲むブロック）
---------------------------------------------------------------------------*/
#contents-in {
	float: left;
	width: 730px;
	background-color: #ffffff;
}

/*mainコンテンツのh2タグ設定*/
#contents-in h2 {
	background-color: #ffe4b5;	/*背景色（古いブラウザだとここの色のみが出ます）*/

	text-align: center;	/*文字をセンタリング*/
	font-size: 100%;
	color: #0;	/*文字色*/
	border: 1px solid #8b4513;		/*上の線の幅、線種、色*/
	padding: 3px 14px;	/*左から、上下、左右への余白*/
	margin-bottom: 15px;
	clear: both;
}


/*メインコンテンツ（中央ブロック）
---------------------------------------------------------------------------*/
/*メインコンテンツ左側ブロック*/
#mainL{
	float: left;	/*左側に回り込み*/
	width: 345px;	/*メインコンテンツ幅*/
	padding-bottom: 30px;
	padding-left: 10px;
}
	
/*メインコンテンツ右側ブロック*/
#mainR{
	float: right;	/*右側に回り込み*/
	width: 345px;	/*メインコンテンツ幅*/
	padding-bottom: 30px;
	padding-right: 10px;
}

/*メインコンテンツ共通*/
/*mainコンテンツのh2タグ設定*/
#main h2 {
	background-color: #ffe4b5;	/*背景色（古いブラウザだとここの色のみが出ます）*/

	text-align: left;	/*文字をセンタリング*/
	font-size: 110%;
	color: #0;	/*文字色*/
	border: 1px solid #8b4513;		/*上の線の幅、線種、色*/
	padding: 4px 14px;	/*左から、上下、左右への余白*/
	margin-bottom: 15px;
	clear: both;
}


/*mainコンテンツのh3タグ設定*/
#main h3 {
	font-size: 100%;
	background-color: #F;	/*背景色（古いブラウザだとここの色のみが出ます）*/

	padding: 3px 10px 3px 7px;	/*上、右、下、左への余白*/
	margin-bottom: 10px;
	color: #000000;		/*文字色*/
	border-top: 1px solid #808080;		/*上の線の幅、線種、色*/
	border-right: 1px solid #808080;	/*右の線の幅、線種、色*/
	border-bottom: 1px solid #808080;	/*下の線の幅、線種、色*/
	border-left: 7px solid #FF0000;		/*左の線の幅、線種、色*/
}

/*mainコンテンツ内のbox1設定*/
#main .box1 {
	background-color: #eeeeee;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eeeeee));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#f9f9f9, #eeeeee);	/*同上*/
	background-image: linear-gradient(#f9f9f9, #eeeeee);			/*同上*/
	border: 1px solid #cfcfcf;	/*枠線の幅、線種、色*/
	-webkit-box-shadow: 0px 0px 0px 1px #FFF inset;	/*内側への影。右・下・ぼかし幅・距離・色を設定*/
	box-shadow: 0px 0px 0px 1px #FFF inset;			/*同上*/
	padding: 10px;	/*ボックス内の余白*/
	margin-top:10px;	/*ボックスの上にあけるスペース*/
	margin-bottom:0px;	/*ボックスの下にあけるスペース*/
	margin-left:20px;
	margin-right:20px;
}
/*見出しにbox1やメニューが繋がった場合に枠線が重複しない為の設定*/
#main h2 + ul,
#main h2 + .box1 {
	border-top: none;
}
/*box1の中にメニューが入った場合に下に余分な余白が出るのをなくす設定*/
#main .box1 > ul {
	margin-bottom: 0;
}





/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0 17px 0;	/*左から、上、左右、下への余白*/
}

.icon1 {	
        margin: 0 17px 0;	/*左から、上、左右、下への余白*/
        background-image: url(../images/ecalic021_021.png) ;
	background-repeat: no-repeat;
        background-position:0 6px;
}

.ta2{
	     margin: 0.5em 0 0 0 ;	/*左から、上、左右、下への余白*/
	     align:center;
}

#Ad-under-L{float:left;
            margin:0 0 0 5px}
#Ad-under-R{float:right;
            margin:0 0 0 5px}
#Ad-outer{width:650px;
	  margin:0px 0px 0px 0px;
	  padding:0 30px 0 30px;}

/*サイドコンテンツ
---------------------------------------------------------------------------*/
#side {
	float: right;
	width: 230px;
	padding-bottom: 30px;
	padding-right: 5px;
	background-color: #ffffff;
}

/*sideコンテンツ内のh2タグ設定*/
#side h2 {
	font-size: 100%;
	text-align: center;	/*文字をセンタリング*/
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#FFF));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#f2f2f2, #FFF);	/*同上*/
	background-image: linear-gradient(#f2f2f2, #FFF);			/*同上*/
	border-top: 3px solid #FF0000;		/*上の線の幅、線種、色*/
	border-right: 1px solid #cfcfcf;	/*右の線の幅、線種、色*/
	border-bottom: 1px solid #cfcfcf;	/*下の線の幅、線種、色*/
	border-left: 1px solid #cfcfcf;		/*左の線の幅、線種、色*/
	-webkit-box-shadow: 0px 0px 0px 1px #FFF inset;	/*内側への影。右・下・ぼかし幅・距離・色を設定*/
	box-shadow: 0px 0px 0px 1px #FFF inset;			/*同上*/
	padding: 5px 0px;	/*上下、左右への余白*/
	color: #000000;	/*文字色*/
}
/*sideコンテンツ内のbox1設定*/
#side .box1 {
	background-color: #eeeeee;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eeeeee));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#f9f9f9, #eeeeee);	/*同上*/
	background-image: linear-gradient(#f9f9f9, #eeeeee);			/*同上*/
	border: 1px solid #cfcfcf;	/*枠線の幅、線種、色*/
	-webkit-box-shadow: 0px 0px 0px 1px #FFF inset;	/*内側への影。右・下・ぼかし幅・距離・色を設定*/
	box-shadow: 0px 0px 0px 1px #FFF inset;			/*同上*/
	padding: 5px;	/*ボックス内の余白*/
	margin-bottom: 1em;	/*ボックスの下にあけるスペース*/
}
/*見出しにbox1やメニューが繋がった場合に枠線が重複しない為の設定*/
#side h2 + ul,
#side h2 + .box1 {
	border-top: none;
}
/*box1の中にメニューが入った場合に下に余分な余白が出るのをなくす設定*/
#side .box1 > ul {
	margin-bottom: 0;
}


/*sideコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#side ul {
	border-top: 1px solid #cfcfcf;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #cfcfcf;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #cfcfcf;		/*左側の線の幅、線種、色*/
	margin-bottom: 1em;	/*メニューブロックの下にあけるスペース*/
}
/*メニュー１個ごとの設定*/
#side ul li a {
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #cfcfcf;	/*下側の線の幅、線種、色*/
	padding: 9px 7px;	/*ボックス内の余白*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	background: #FFF;	/*背景色*/
}
/*マウスオン時の設定*/
#side ul li a:hover {
	background-color: #FF0000;	/*背景色*/
	color: #FFF;	/*文字色*/
}

/*フッター設定
---------------------------------------------------------------------------*/

footer {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFF;	/*文字色*/
	background: #FF0000;	/*背景色*/
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
	color: #FFF;
}
footer a:hover {
	color: #FFF;
}


/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 150px;
	padding-left: 10px;
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #d2d2d2;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}

.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.3;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 7px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background-color: #f1f1f1;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #bebebe;	/*背景色*/
}
/*テーブルのキャプション設定*/
.ta1 caption{
	padding: 10px;
	border-top: 1px solid #CCC;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左側の線の幅、線種、色*/
	text-align: left;
	background-color: #e9ddae;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);	/*同上*/
	background-image: linear-gradient(#efe6c5, #e9ddae);			/*同上*/
	font-weight: bold;	/*文字を太字にする設定*/
}
/*ボタンの設定*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
	width: 250px;	/*ボタン幅*/
	padding: 10px;	/*ボタン内の余白*/
	margin-bottom: 20px;
	border-radius: 30px;	/*角丸のサイズ*/
	background-color: #FF0000;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffb424), to(#FF0000));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#ffb424, #FF0000);	/*同上*/
	background-image: linear-gradient(#ffb424, #FF0000);			/*同上*/
	-webkit-box-shadow: 0px 2px 5px #bebebe;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #bebebe;			/*同上*/
	font-size: 14px;	/*文字サイズ*/
	color: #FFF;		/*文字色*/
	border: none;
}
/*ボタンのマウスオン時の設定*/
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	background-color: #ffb424;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#ffb424));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FF0000, #ffb424);	/*同上*/
	background-image: linear-gradient(#FF0000, #ffb424);			/*同上*/
}

/*テーブル75%
---------------------------------------------------------------------------*/
.ta75 {
	width: 75%;
}

.ta75, .ta75 td, .ta75 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.3;
}
/*テーブル内の右側*/
.ta75 td{
	padding: 7px;
}
/*テーブル内の左側の見出し部分*/
.ta75 th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background-color: #f1f1f1;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta75 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #bebebe;	/*背景色*/
}
/*テーブルのキャプション設定*/
.ta75 caption{
	padding: 10px;
	border-top: 1px solid #CCC;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左側の線の幅、線種、色*/
	text-align: left;
	background-color: #e9ddae;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);	/*同上*/
	background-image: linear-gradient(#efe6c5, #e9ddae);			/*同上*/
	font-weight: bold;	/*文字を太字にする設定*/
}
/*ボタンの設定*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
	width: 250px;	/*ボタン幅*/
	padding: 10px;	/*ボタン内の余白*/
	margin-bottom: 20px;
	border-radius: 30px;	/*角丸のサイズ*/
	background-color: #FF0000;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffb424), to(#FF0000));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#ffb424, #FF0000);	/*同上*/
	background-image: linear-gradient(#ffb424, #FF0000);			/*同上*/
	-webkit-box-shadow: 0px 2px 5px #bebebe;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #bebebe;			/*同上*/
	font-size: 14px;	/*文字サイズ*/
	color: #FFF;		/*文字色*/
	border: none;
}
/*ボタンのマウスオン時の設定*/
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	background-color: #ffb424;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#ffb424));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FF0000, #ffb424);	/*同上*/
	background-image: linear-gradient(#FF0000, #ffb424);			/*同上*/
}


/*テーブル50%
---------------------------------------------------------------------------*/
.ta50 {
	width: 50%;
}

.ta50, .ta50 td, .ta50 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.3;
}
/*テーブル内の右側*/
.ta50 td{
	padding: 7px;
}
/*テーブル内の左側の見出し部分*/
.ta50 th{
	width: 140px;
	padding: 10px;
	text-align: center;
	background-color: #f1f1f1;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta50 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #bebebe;	/*背景色*/
}
/*テーブルのキャプション設定*/
.ta50 caption{
	padding: 10px;
	border-top: 1px solid #CCC;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左側の線の幅、線種、色*/
	text-align: left;
	background-color: #e9ddae;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);	/*同上*/
	background-image: linear-gradient(#efe6c5, #e9ddae);			/*同上*/
	font-weight: bold;	/*文字を太字にする設定*/
}
/*ボタンの設定*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
	width: 250px;	/*ボタン幅*/
	padding: 10px;	/*ボタン内の余白*/
	margin-bottom: 20px;
	border-radius: 30px;	/*角丸のサイズ*/
	background-color: #FF0000;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffb424), to(#FF0000));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#ffb424, #FF0000);	/*同上*/
	background-image: linear-gradient(#ffb424, #FF0000);			/*同上*/
	-webkit-box-shadow: 0px 2px 5px #bebebe;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #bebebe;			/*同上*/
	font-size: 14px;	/*文字サイズ*/
	color: #FFF;		/*文字色*/
	border: none;
}
/*ボタンのマウスオン時の設定*/
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	background-color: #ffb424;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#ffb424));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FF0000, #ffb424);	/*同上*/
	background-image: linear-gradient(#FF0000, #ffb424);			/*同上*/
}


/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #FFF;		/*文字色*/
	font-size: 10px;	/*文字サイズ*/
	background-color: #FF0000;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 10em;	/*ボックス幅*/
	display: block;
	float: right;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #333;
	color: #FFF;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb15,
.mb1em {
	margin-bottom: 15px;
}
.mb05em {
	margin-bottom: 0.5em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #f61468;
}
.color2 {
	color: #228b22;
}
.color3 {
	color: #0000cd;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.mini1 {
	font-size: 12px;
	line-height: 1.5;
}
figcaption {
	font-size: 11px;
}
img {
	max-width: 100%;
	height: auto;
}
#menubar_hdr {
	display: none;
}



/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*bodyの直接の子要素のh1タグ（ページ最上段にあるh1）設定
---------------------------------------------------------------------------*/
body > h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	text-align: center;
}
/*h1ロゴの設定*/
header h1 {
	padding: 20px 0px 20px 0px;	/*上、右、下、左側へあける余白*/
}

/*コンテンツ（mainを囲むブロック）
---------------------------------------------------------------------------*/
#contents　{
	width: auto;
}

/*contents-in,mainコンテンツ
---------------------------------------------------------------------------*/
#contents-in, #mainL, #main, body.c2 #main, #mainR {
	float: none;
	width: auto;
}

/*下部横並び広告
---------------------------------------------------------------------------*/
#Ad-under-L, #Ad-under-R {
	float: none;
	width: auto;
}

/*sideコンテンツ
---------------------------------------------------------------------------*/
#side {
	float: none;
	width: auto;
}

/*その他
---------------------------------------------------------------------------*/
/*<body class="s-n">指定の場合にsubブロックも表示させない設定*/
body.s-n {
	display: none;
}

}



/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*bodyの直接の子要素のh1タグ（ページ最上段にあるh1）設定
---------------------------------------------------------------------------*/
body > h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	text-align: center;
}
/*h1ロゴの設定*/
header h1 {
	padding: 20px 0px 20px 0px;	/*上、右、下、左側へあける余白*/
}
header h1 img {
	width: 70%;	/*画面に対して画像を70％の幅に*/
	height: auto;
}


/*コンテンツ（mainを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*contents-in,mainコンテンツ
---------------------------------------------------------------------------*/
#contents-in, #mainL, #main, body.c2 #main, #mainR {
	float: none;
	width: auto;
}

/*下部横並び広告
---------------------------------------------------------------------------*/
#Ad-under-L, #Ad-under-R {
	float: none;
	width: auto;
}

/*sideコンテンツ
---------------------------------------------------------------------------*/
#side {
	float: none;
	width: auto;
}


/*テーブル１
---------------------------------------------------------------------------*/
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 2px;
}

/*service.html内の一覧の各ブロック
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list article p {
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list article figure img {
	width: 40%;
	height: auto;
	margin-right: 5px;
}

/*その他
---------------------------------------------------------------------------*/
/*<body class="s-n">指定の場合にsubブロックも表示させない設定*/
body.s-n #sub {
	display: none;
}
/*メニュー折りたたみ設定*/
#top #menubar_hdr {
	display: none;
}
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 0px;
	right: 10px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 10px;
	border: 1px solid #cfcfcf;
	border-radius: 0px 0px 6px 6px;
}

}
